diff -Nru uswsusp-1.0+20110509/debian/changelog uswsusp-1.0+20110509/debian/changelog
--- uswsusp-1.0+20110509/debian/changelog	2011-09-25 23:34:15.000000000 +0200
+++ uswsusp-1.0+20110509/debian/changelog	2011-11-18 20:20:10.000000000 +0100
@@ -1,3 +1,12 @@
+uswsusp (1.0+20110509-2ubuntu1) precise; urgency=low
+
+  * Merge from debian unstable (LP: #892306).  Remaining changes:
+    - debian/rules: 
+      + Remove the SPLASHY_LIBS piece, it's useless since the splashy support
+        has been disabled
+
+ -- Leo Iannacone <l3on@ubuntu.com>  Fri, 18 Nov 2011 12:11:05 +0000
+
 uswsusp (1.0+20110509-2) unstable; urgency=low
 
   [ Rodolfo García Peñas (kix) ]
@@ -50,6 +59,16 @@
 
  -- Rodolfo García Peñas (kix) <kix@kix.es>  Thu, 18 Mar 2011 20:39:03 +0100
 
+uswsusp (1.0-1ubuntu1) oneiric; urgency=low
+
+  * Merge from debian unstable, remaining changes:
+    - debian/rules: 
+      + Remove the SPLASHY_LIBS piece, it's useless since the splashy support
+        has been disabled
+      + Don't run debconf-updatepo in clean target
+
+ -- Lorenzo De Liso <blackz@ubuntu.com>  Sat, 30 Apr 2011 12:01:13 +0200
+
 uswsusp (1.0-1) unstable; urgency=low
 
   [ Rodolfo García Peñas (kix) ]
@@ -73,6 +92,16 @@
 
  -- Rodolfo García Peñas (kix) <kix@kix.es>  Mon, 14 Mar 2011 08:26:16 +0100
 
+uswsusp (0.8-1.2ubuntu1) maverick; urgency=low
+
+  * Merge from debian unstable. (LP: #604910) Remaining changes:
+    - Remove splashy support from debian/rules.
+    - Remove splashy from Suggests.
+    - Remove libsplashy1-dev from Build-Depends.
+    - debian/rules: don't run debconf-updatepo in clean target.
+
+ -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Sun, 08 Aug 2010 11:47:01 +0530
+
 uswsusp (0.8-1.2) unstable; urgency=low
 
   * Non-maintainer upload.
@@ -82,6 +111,31 @@
 
  -- Michael Prokop <mika@debian.org>  Sat, 12 Dec 2009 23:19:28 +0100
 
+uswsusp (0.8-1.1ubuntu3) jaunty; urgency=low
+
+  * Remove usplash support also from debian/rules.
+
+ -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 19 Mar 2009 18:00:31 +0100
+
+uswsusp (0.8-1.1ubuntu2) jaunty; urgency=low
+
+  * Remove usplash support, it doesn't work (LP: #241115, #331101).
+
+ -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 19 Mar 2009 15:19:44 +0100
+
+uswsusp (0.8-1.1ubuntu1) jaunty; urgency=low
+
+  * Merge from Debian unstable (LP: #241115, #132603), remaining Ubuntu
+    changes:
+    - debian/control: modify libsplashy1-dev to libusplash-dev in Build-Depends
+      field
+    - debian/rules: don't run debconf-updatepo in clean target
+    - add usplash support, I hope the patch is good
+  * s2ram is built in Ubuntu again (LP: #134238).
+  * debian/control: modify splashy (>= 0.3) to uspash in Suggests field.
+
+ -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 13 Feb 2009 21:48:21 +0100
+
 uswsusp (0.8-1.1) unstable; urgency=low
 
   * Non-maintainer upload to fix pending l10n issues.
@@ -182,6 +236,30 @@
 
  -- Tim Dijkstra <tim@famdijkstra.org>  Thu, 13 Sep 2007 22:18:46 +0200
 
+uswsusp (0.6~cvs20070618-1ubuntu3) jaunty; urgency=low
+
+  * No-change rebuild to shed strange libvolumeid0 dep.
+
+ -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Jan 2009 03:08:11 +0000
+
+uswsusp (0.6~cvs20070618-1ubuntu2) gutsy; urgency=low
+
+  * Don't build s2ram. It's not sensible on Ubuntu. 
+
+ -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 20 Aug 2007 15:47:18 +0100
+
+uswsusp (0.6~cvs20070618-1ubuntu1) gutsy; urgency=low
+
+  * Merge from Debian unstable. Remaining Ubuntu changes:
+    - Added usplash support.
+    - Added libusplash-dev to Build-Depends.
+    - Changed SUSPEND_DIR to /sbin.
+    - Removed splashy-dev from Build-Depends.
+    - Stop running debconf-updatepo in clean. 
+    - Modify Maintainer value to match Debian-Maintainer-Field Spec
+
+ -- Andrea Veri <bluekuja@ubuntu.com>  Tue, 19 Jun 2007 23:44:43 +0200
+
 uswsusp (0.6~cvs20070618-1) unstable; urgency=low
 
   * Update debconf translation (closes: #426878)
@@ -193,6 +271,19 @@
 
  -- Tim Dijkstra <tim@famdijkstra.org>  Mon, 18 Jun 2007 21:27:53 +0200
 
+uswsusp (0.6~cvs20070513-1ubuntu1) gutsy; urgency=low
+
+  * Merge from Debian unstable.
+  * Remaining Ubuntu changes:
+    - Add usplash support.
+    - Add libusplash-dev to Build-Depends.
+    - Change SUSPEND_DIR to /sbin.
+    - Remove splashy-dev from Build-Depends.
+    - Change Maintainer field as per new policy.
+  * Stop running debconf-updatepo in clean. 
+
+ -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 29 May 2007 19:05:38 +1000
+
 uswsusp (0.6~cvs20070513-1) unstable; urgency=low
 
   * New cvs snapshot
@@ -214,6 +305,18 @@
 
  -- Tim Dijkstra <tim@famdijkstra.org>  Sat, 12 May 2007 22:38:04 +0200
 
+uswsusp (0.6~cvs20070202-1ubuntu1) gutsy; urgency=low
+
+  * Merge from Debian unstable.
+  * Remaining Ubuntu changes:
+    - Add usplash support.
+    - Add libusplash-dev to Build-Depends.
+    - Change SUSPEND_DIR to /sbin.
+  * Remove splashy-dev from Build-Depends.
+  * Change Maintainer field as per new policy.
+
+ -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 27 Apr 2007 21:57:39 +1000
+
 uswsusp (0.6~cvs20070202-1) unstable; urgency=low
 
   * This is CVS snapshot, because I commit my fixes directly in cvs.
@@ -260,6 +363,28 @@
 
  -- Tim Dijkstra <tim@famdijkstra.org>  Wed, 10 Jan 2007 23:10:35 +0100
 
+uswsusp (0.3~cvs20060928-6ubuntu3) feisty; urgency=low
+
+  * usplash-dev is renamed to libusplash-dev; update build-depends
+    accordingly.
+
+ -- Tollef Fog Heen <tfheen@ubuntu.com>  Sat, 10 Feb 2007 09:17:29 +0100
+
+uswsusp (0.3~cvs20060928-6ubuntu2) feisty; urgency=low
+
+  * Add usplash-dev to build-depends, fixes FTBFS
+
+ -- Tollef Fog Heen <tfheen@ubuntu.com>  Sat, 23 Dec 2006 15:15:39 +0100
+
+uswsusp (0.3~cvs20060928-6ubuntu1) feisty; urgency=low
+
+  * Install s2{disk,both} in /sbin since that's where the ACPI scripts
+    look for them.
+  * Don't try to install splashy unless splashy is available.
+  * Add usplash support.
+
+ -- Tollef Fog Heen <tfheen@ubuntu.com>  Sat, 23 Dec 2006 09:30:31 +0100
+
 uswsusp (0.3~cvs20060928-6) unstable; urgency=high
 
   * Make suspend-keygen not fail on large keys (closes: #401102)
@@ -390,3 +515,4 @@
     are alternatives in debian.
 
  -- Tim Dijkstra <tim@famdijkstra.org>  Fri, 30 Jun 2006 09:38:19 +0200
+
diff -Nru uswsusp-1.0+20110509/debian/control uswsusp-1.0+20110509/debian/control
--- uswsusp-1.0+20110509/debian/control	2011-09-25 16:08:30.000000000 +0200
+++ uswsusp-1.0+20110509/debian/control	2011-11-18 20:15:46.000000000 +0100
@@ -1,7 +1,8 @@
 Source: uswsusp
 Section: admin
 Priority: optional
-Maintainer: Tim Dijkstra <tim@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tim Dijkstra <tim@debian.org>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>, Rodolfo García Peñas (kix) <kix@kix.es>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpci-dev, docbook-xsl, docbook-xml, xsltproc, po-debconf, zlib1g-dev, libx86-dev [amd64 i386], pkg-config, autotools-dev, liblzo2-dev, libgcrypt11-dev, docbook2x
 Standards-Version: 3.9.2
diff -Nru uswsusp-1.0+20110509/debian/rules uswsusp-1.0+20110509/debian/rules
--- uswsusp-1.0+20110509/debian/rules	2011-09-25 23:29:12.000000000 +0200
+++ uswsusp-1.0+20110509/debian/rules	2011-11-18 20:14:01.000000000 +0100
@@ -46,7 +46,7 @@
 		--disable-create-device \
 		--enable-compress \
 		--enable-encrypt \
-		CFLAGS="$(CFLAGS)" SPLASHY_LIBS="$(SPLASHY_LIBS)"
+		CFLAGS="$(CFLAGS)"
 
 override_dh_clean:
 	dh_clean